.u-section-1 .u-sheet-1 {
  min-height: 764px;
}

.u-section-1 .u-text-1 {
  margin: 35px -12px 0 12px;
}

.u-section-1 .u-custom-html-1 {
  margin: 30px auto 0 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-custom-html-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 35px;
  }
}